## libhtml-wikiconverter-phpwiki-perl 0.51

=== debian/changelog ===
libhtml-wikiconverter-phpwiki-perl (0.51-3) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Relax build-dependency on libhtm-wikiconverter-perl, to match
    dependency.
  * Depend on ${misc:Depends}.
  * Drop bogus dependencies on libparams-validate-perl and liburi-perl.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Xavier Guimard ]
  * Switch from cdbs to dh:
    - remove cdbs files
    - remove cdbs dependency
    - switch debian/rules to dh
  * Bump debhelper compatibility to 10
  * Declare compliance with policy 4.2.0
  * Remove libfile-spec-perl, libtest-simple-perl, liburi-perl and
    libparams-validate-perl form build dependencies
  * Change homepage to metacpan (broken link)
  * Update description
  * Update debian/copyright format
  * Add source/format
  * Add upstream/metadata
  * Enable autopkgtest
  * Replace Jonas by /me in uploaders
  * Update debian/watch

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 23 Aug 2018 22:10:18 +0200

libhtml-wikiconverter-phpwiki-perl (0.51-2) unstable; urgency=low

  * Initial(!) official release. Closes: bug#448912.
  * Disable build tests, as test 32 "definition lists" fails currently.
  * Relax build-dependency on libhtml-wikiconverter-perl, to match
    dependency.
  * Depend on ${misc:Depends}.
  * Drop bogus dependencies on libparams-validate-perl and liburi-perl.
  * Update CDBS snippets:
    + Update copyright-check.mk to closer match new proposed copyright
      format, optionally break on changes, and cleaup properly.  Update
      copyright-hints.
    + Use new local package-relations.mk to resolve, cleanup and apply
      CDBS-declared (build-)dependencies.
    + Update README.cdbs-tweaks.
  * Add DEB_MAINTAINER_MODE in debian/rules (thanks to Romain Beauxis).
  * Semi-auto-update debian/control to update dependencies:
      DEB_MAINTAINER_MODE=1 fakeroot debian/rules clean

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Aug 2008 21:44:03 +0200

libhtml-wikiconverter-phpwiki-perl (0.51-1) unstable; urgency=low

  * Initial official release. Closes: bug#448912.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Jun 2008 23:51:58 +0200

libhtml-wikiconverter-phpwiki-perl (0.51-0~0jones1) jones; urgency=low

  * Initial unofficial release.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Jun 2008 22:59:39 +0200
