=== debian/watch ===
version=3
https://metacpan.org/release/HTML-WikiConverter-PhpWiki \
	.*/HTML-WikiConverter-PhpWiki-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
